/*
CSS3 3D Animate Package
by Min Hyeok KIM
*/

.ranking_list li{
	perspective:1000px;
}
.ranking_list > li .wrap{
	-ms-transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
	transition: transform 0.5s;
}
.ranking_list > li .wrap .info{
	-ms-transition: transform 0.5s;
	-webkit-transition: transform 0.5s;
	transition: transform 0.5s;
}

.ranking_list > li.hover{
	z-index:1;
}
.ranking_list > li.hover .wrap{
	-ms-transform: rotateY(-180deg);
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
}
.ranking_list > li.hover .wrap .info{
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.ranking_list > li.hover .adult_icon{display:none;left:4px;
	-ms-transform: rotateY(180deg);
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.ranking_list .view_info{position:absolute; left:0; top:0; right:0; bottom:0; cursor:pointer; display:none;
	transform: rotateY(180deg);
}
.ranking_list > li.below_6 .view_info{position:absolute; left:0; top:0; right:0; bottom:0; cursor:pointer; display:none;
	-ms-transform: rotateY(0deg) rotateX(180deg);
	-webkit-transform: rotateY(0deg) rotateX(180deg);
	transform: rotateY(0deg) rotateX(180deg);
}

.ranking_list > li.below_6.hover .wrap{
	-ms-transform: rotateY(0deg) rotateX(-180deg);
	-webkit-transform: rotateY(0deg) rotateX(-180deg);
	transform: rotateY(0deg) rotateX(-180deg);
}
.ranking_list > li.below_6.hover .wrap .thumb{
	-ms-transition: transform 0.7s;
	-webkit-transition: transform 0.7s;
	transition: transform 0.7s;
}
.ranking_list > li.below_6.hover .wrap .thumb,
.ranking_list > li.below_6.hover .wrap .info{
	-ms-transform: rotateY(0deg) rotateX(180deg);
	-webkit-transform: rotateY(0deg) rotateX(180deg);
	transform: rotateY(0deg) rotateX(180deg);
}
